.clearfix-md{clear:both}#carousel
.slides{width:410px !important}#carousel .slides
li{background-size:62px auto;height:62px;margin-left:25px;width:62px !important}#carousel li:hover, #carousel li.flex-active-slide{background-size:62px auto !important}#carousel li .flex-caption{font-size:16px}.tall{height:400px !important}.article-item{height:200px;overflow:hidden}.article-item
.caption{width:217px;height:200px}.article-item .capt-img{width:480px}.article-item .capt-img
.overlay{height:200px;right:0;width:480px}.col-lg-3 .article-item .capt-img
.overlay{height:200px;right:0;width:220px}.article-item.tall .capt-img{width:217px}.article-item.tall .capt-img
.overlay{height:200px;left:0;width:215px}.col-md-9 .article-item.tall .capt-img
.overlay{height:400px;left:215px;width:480px}.col-md-3 .article-item.tall .capt-img{display:block}.col-lg-9 .article-item.tall .capt-img{width:480px}.col-md-9 .article-item.tall .caption,
.col-md-9 .article-item.tall .capt-img
img{height:400px}section.contact{padding:40px
0 60px !important}.partners-items-text{position:absolute;top:0;background:rgba(107,148,199,.8);width:213px;height:290px;padding:25px
20px;background-size:contain}#top #top-right,.tool-menu{width:293px}#top-right-top .img-legend{margin-left:0}.tool-menu .btn-group{width:165px}.col-md-2-5{width:20%}.way-list .way-thumbnail:nth-child(even) .thumbnail-image:before{right:-1px}footer#footer .mailchimp-form{margin-top:97px}footer#footer
ul.social{margin-top:140px}footer#footer ul.social
li{margin-left:5px}.homepage-section.collection-section figure.collection-thumbnail:hover figcaption .thumbnail-content,
.homepage-section.collection-section figure.collection-thumbnail.cs-hover figcaption .thumbnail-content{height:60%;height:calc(100% - 150px)}